/**
 * Global text styling.
 */
@layer base {

  a {
    @apply cursor-pointer;
  }

  i {
    height: 24px;
    width: 24px;
  }

}

/**
 * Additional text styles.
 */
@layer utilities {

  .leading-0 {
    line-height: 0;
  }

}
